/* ==============================================================



-----------------------------------------------------------------
CSS structure
-----------------------------------------------------------------

01. Fontawesome
02. Global style
03. Typography
04. Grid
05. Header


============================================================== */

/*
Fontawesome
=========================== */
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=latin,latin-ext);


/*
Global style
=========================== */
.cleaner{clear:both;height:1px;}
.f-left{float:left;} 
.f-right{float:right;}
.opacity{opacity: 1; filter:alpha (opacity=100);}
.opacity:hover{opacity: 0.8; filter:alpha (opacity=80);}
.a-center{width:100%;text-align:center;}
.a-right{width:100%;text-align:right;}    
a{color:#1d1d1b;}
a:hover{text-decoration:none;}
.hidden{display:none;}
table{border-collapse: collapse;border-spacing: 0;}
.mobile{display:none;}
.bold{font-weight:bold;}

html{

}

body{
  margin:0;
  padding:0;
  background:#e2b86e;
  font-family: 'PT Sans', sans-serif;
  font-size:16px;	
}

#container{
  width:960px;
  margin:0 auto;
  /*background:url(../img/bg-container.jpg) repeat 50% 0;*/
}

img{border:none;} 

.cleaner{
  clear:both;
  height:1px;
}

.f-left{
  float:left;
} 

.f-right{
  float:right;
}

.opacity{
  opacity: 1; filter:alpha (opacity=100);
}

.opacity:hover{
  opacity: 0.8; filter:alpha (opacity=80);
}

.a-center{
  width:100%;
  text-align:center;
}

a {
  text-decoration:none;
} 

.d-inline{
  display:inline;
  margin-left:20px;
} 

.img-border{
  border:solid 3px #fff;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

.map {
    width: 600px;
    float: right;
}

.contact {
    width: 300px;
    float: left;
}


/*
Typography
=========================== */
h1{
  font-size:35px;
  color:#fff;
  font-weight:normal;
  padding-bottom:10px;
  border-bottom:solid 1px #423839;
  margin:0;
  margin-bottom:10px;
  margin-left: 10px;
}

h2{
  font-size:30px;
  color:#fff;
  font-weight:normal;
  margin:0;
  margin-bottom:15px;
} 

h3{
  font-size:25px;
  color:#fff;
  font-weight:normal;
  margin:0;
  margin-bottom:15px;
}  

p{

} 

.font09 { font-size: 0.9em; }
.font08 { font-size: 0.8em; }

/*
Grid
=========================== */



/*
Header
=========================== */
header{
  width:100%;
  background:url(../img/bg-header.png) repeat-x;
  -moz-box-shadow: 0px 5px 0px #6b4543;
  -webkit-box-shadow: 0px 5px 0px #6b4543;
  box-shadow: 0px 5px 0px #6b4543;  
}

header .container-header{
  position:relative;
  width:960px;
  height:81px;
  margin:0 auto;
  z-index:10; 
}

header .container-header a.logo{
  position:absolute;
  left:0;
  top:0;
  display:block;
  width:230px;
  height:135px;
  -moz-box-shadow: 0px 5px 0px #6b4543;
  -webkit-box-shadow: 0px 5px 0px #6b4543;
  box-shadow: 0px 3px 10px #191a1d; 
}

header .container-header .menu-container{
  float:right;
  text-align:right; 
  font-size:18px;
  margin-top:14px;
}

header .container-header .menu-container > .menu{
  float:left;
  margin:0;
  padding:0;
  list-style:none; 
}

header .container-header .menu-container > .menu > li{
  float:left;
  margin:0;
  padding:0;
  list-style:none;
  background:url(../img/bg-menu.png) no-repeat 100% 50%; 
}

header .container-header .menu-container > .menu > li > a{
  display:block;
  height:51px;
  line-height:51px;
  margin:0 15px 0 13px;
  padding:0;
  color:#fff;
}

header .container-header .menu-container > .menu > li > a:hover{
  color:#e2b86e;
}

#language{
  float:left;
  position:relative;
  width:71px;
  height:51px;
  margin-left:20px;
}

.language-menu {
  display:block;
  margin:0;
  margin-bottom:4px;
  margin-left: 20px;
  padding:6px 0;
  list-style:none;
  width:52px;
  height:11px;
  background:url(../img/bg-language.png) repeat-x;
	font-size: 11px; 
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}

.language-menu li {
  margin:0;
  padding:0;

  height:11px;
}

.language-menu > li {
  background:url(../img/btn-language.png) no-repeat 80% 45%;
}

.language-menu > li:hover {
  background:url(../img/btn-language-hover.png) no-repeat 80% 45%;
}

.language-menu li a {
  display:block;
  margin:0;
  width:17px;
  height:11px;
  padding:0 0 0 8px;
} 

.language-menu li ul {
  display:none;
}

.language-menu li:hover ul {
  display:block;
  position:relative;
  top:0px;
  margin:0;
  padding:0;
  padding-top:5px;
  list-style:none;
  width:52px;
  background: #992626;  
  -moz-border-radius: 0px 0px 3px 3px;
  -webkit-border-radius: 0px 0px 3px 3px;
  border-radius: 0px 0px 3px 3px;
}

.language-menu li ul li {
  margin:0;
  padding:0;
  height:23px;
}

.language-menu li ul li:hover {
  background:#d64c4c;
}

.language-menu li ul li a {
  display:block;
  margin:0;
  width:17px;
  height:11px;
  padding:6px 0 6px 8px;
}


/*
Slider
=========================== */
#slider-wrapper{
  width: 100%;
  position: relative;
  overflow: hidden;
}

.slider-container {
  height: 642px;
  overflow: hidden;
  position: relative;
  background: rgb(30, 32, 34);
}

#slider-data{
  position:relative;
  width:960px;
  height:560px;
  margin:0 auto;
  margin-top:-576px;
}

#slider-data .novinka{
  position:relative;
  width:318px;
  height:206px;
  background:url(../img/bg-novinka.png) no-repeat;
} 

#slider-data .novinka h2{
  font-size:20px;
  color:#fff;
  padding-top:5px;
  padding-left:61px;
  font-weight:normal;
  margin:16px 0;
}

#slider-data .novinka .date{
  width:74px;
  text-align:center;
  font-size:16px;
  font-weight:700;
  color:#272727;
  padding-left:4px;
} 

#slider-data .novinka .date span{
  display:block;
  font-size:45px;
  line-height:33px;
  margin:10px 0 5px 0;
}

#slider-data .novinka .novinka-content{
  width:222px;
  font-size:15px;
  color:#272727;
  padding-right:14px;
}

#slider-data .novinka .novinka-content p{
  margin-top:10px;
} 

#slider-data .novinka .novinka-content .btn{
  display:inline-block;
  height:26px;
  line-height:26px;
  color:#fff;
  padding:0 20px;
  font-size:14px;
  background:url(../img/bg-novinka-btn.png) #282828 repeat-x 50% 0;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;  
  -moz-box-shadow: 0px 1px 0px #1e1e1e;
  -webkit-box-shadow: 0px 1px 0px #1e1e1e;
  box-shadow: 0px 1px 0px #1e1e1e; 
} 

#slider-data .novinka .novinka-content .btn:hover{
  color:#e2b86e;
}

#slider-data .prohlidka{
  position:absolute;
  display:block;
  right:0;
  top:0;
  width:237px;
  height:74px;
  background:url(../img/bg-3d-prohlidka.png) no-repeat 50% 0;
  font-size:23px;
  color:#000;
  line-height:74px;
  padding-left:95px;
  margin-top:-65px;
} 

#slider-data .claim{
  position:absolute;
  display:block;
  right:0;
  bottom:0;
  width:769px;
  height:80px;
  background:url(../img/bg-claim.png) no-repeat 50% 0;
  font-size:45px;
  color:#fff;
  text-align:center;
  padding-top:15px;
}

#slider-data .claim span{
  display:block;
  padding-left:200px;
}
 

/*
Loga
=========================== */
#loga{
  width:960px;
  margin:10px auto;
}

#loga ul{
  margin:0;
  padding:0;
  list-style:none;
}

#loga ul li{
  margin:0;
  padding:0;
  float:left;
}

#loga ul li a{
  display:block;
  width:184px;
  height:138px;
  margin-right:10px;
}

#loga ul li a.end{
  margin-right:0;
}


/*
Footer
=========================== */    
footer{
  width:100%;
  background:url(../img/bg-footer.png) repeat;
  padding:40px 0;
} 

footer .footer-container{
  width:960px;
  margin:0 auto;
}

footer .footer-container .navigace{
  float:left;
  width:250px;
  margin-right:60px;
}

footer .footer-container .navigace h3{
  text-align:center;
  font-size:23px;
  color:#fff;
  font-weight:normal;
  background:url(../img/bg-h3-footer.png) no-repeat 50% 50%;
  margin-top:0;
}

footer .footer-container .navigace p{
  width:105px;
  font-size:16px;
  margin:0;
}

footer .footer-container .navigace p.end{
  width:75px;
}

footer .footer-container .navigace p a{
  display:block;
  margin:3px 0;
  padding-left:15px;
  width:105px;
  font-size:16px;
  background:url(../img/icon-navigace.png) no-repeat 0% 50%;
  color:#fff;
} 

footer .footer-container .navigace p a:hover{
  text-decoration:underline;
}

footer .footer-container .social-site{
  width:320px;
  float:left;
}

footer .footer-container .social-site a{
  display:block;
  width:50px;
  height:50px;
  line-height:50px;
  font-size:16px;
  color:#fff;
  margin-left: 32px;
  
}

footer .footer-container .social-site a.instagram-footer{
  background:url(../img/icon-instagram.png) no-repeat 0% 50%;
  margin-left: 0;
}

footer .footer-container .social-site a.facebook-footer{
  background:url(../img/icon-facebook.png) no-repeat 0% 50%;
}

footer .footer-container .social-site a.lunchtime-footer{
  background:url(../img/icon-lunchtime.png) no-repeat 0% 50%;
  margin-right:20px;
}

footer .footer-container .social-site a.zomato-footer{
  background:url(../img/icon-zomato.png) no-repeat 0% 50%;
}

footer .footer-container .social-site a.wifi{
  background:url(../img/icon-wifi.png) no-repeat 0% 50%;
  width:150px;
  margin-top:35px;
  margin-left: 0;
  padding-left:65px;
} 

footer .footer-container .copyright{
  width:330px;
  text-align:right;
  float:left;
} 

footer .footer-container .copyright p{
  margin:0 0 20px 0;
  color:#fff;
}

footer .footer-container .copyright p.contact{
  width:200px;
  text-align:left;
}

footer .footer-container .copyright p.copyright-block{
  font-size:13px;
}

footer .footer-container .copyright a{
  display:inline-block;
  height:20px;
  line-height:20px;
  padding-left:45px;
  color:#fff;
  margin-bottom:15px;
}

footer .footer-container .copyright p.copyright-block a{
  text-decoration:underline;
}

footer .footer-container .copyright p.copyright-block a:hover{
  text-decoration:none;
}

footer .footer-container .copyright a.phone{
  background:url(../img/icon-phone.png) no-repeat 2% 50%;
}  

footer .footer-container .copyright a.mail{
  background:url(../img/icon-mail.png) no-repeat 0% 50%;
} 


/*
Content
=========================== */ 
#content{
  width:100%;
  min-height:642px;
  background:url(../img/slide-1.jpg) #e2b86e no-repeat 50% 0%;
}

#content .content-container{
  position:relative;
  width:960px;
  margin: 0 auto 0 auto;
  padding-top: 17px;
} 

#content .content-container a {
  color: white;
  text-decoration: underline;
} 
#content .content-container a:hover {
  color: white;
  text-decoration: none;
} 

#content .prohlidka-content{
  display:block;
  right:0;
  margin: 00px 0px 16px 628px;
  width:237px;
  height:74px;
  background:url(../img/bg-3d-prohlidka.png) no-repeat 50% 0;
  font-size:23px;
  color:#000;
  line-height:74px;
  padding-left:95px;
}


#content .content-container .data-container{
  width:940px;
  background:url(../img/bg-data-container.png) repeat;
  color:#fff;
  font-size:15px;
  padding:15px 10px 25px 10px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

#content .content-container .data-container p{
  font-size:15px;
}

#content .content-container .data-container ul{
  margin:0 0 0 20px;
  padding:0 0 0 10px;
  list-style-image: url(../img/list-style.png);
  line-height:26px;
}

/*
Jidelní lístek
=========================== */
#content .content-container .data-container p.choice {
    font-size: 20px;
}

#content p.choice a {
    color: #e2b86e;
    font-size: 18px;
}

table.menu {
    width: 100%;
}

table.menu td {
    vertical-align: middle;
}

table.menu td.grams {
    width: 75px;
}

table.menu td.price {
    width: 75px;
    text-align: right;
}


table.program-silvestr td {
  vertical-align: top;
  padding: 5px 20px 10px 0;
}

/*
Fotogalerie
=========================== */
table {
    border-collapse: collapse;
    border-spacing: 0;
}
table.gallery {
    width: 100%;
    margin: 0 0 0 1px;
}

table.gallery td {
    width: 188px;
    padding: 10px 0px;
    text-align: center;
}

table.gallery td a:hover img {
    border: 2px solid #fff;
}

table.gallery td a img {
    border: 2px solid #e2b86e;
}


#footer .footer-container .facebook-like-box {
}

.rezervace{
  padding:15px 25px;
  float:right;
  background:rgba(0, 0, 0, 0.5);
  border:2px solid black;
  margin:15px;
}

.rezervace h2{
  margin-bottom:5px;
  font-size:25px;
}

.rezervace label{
  width:100%;
  display:block;
  font-weight:500;
  padding-top:10px;
  padding-bottom:3px;
  font-size:1.1em;
}

.rezervace input, .rezervace textarea{
  width: 180px;
  margin: 0;
  padding: 4px 2px;
  border: 2px #ccc solid;
}

.rezervace select{
  width: 188px;
  margin: 0;
  padding: 4px 2px;
  border: 2px #ccc solid;
}

.rezervace input[type="submit"]{
  margin-top:15px;
  width:100%;
}

.rezervace-message{
  color:red;
  font-size:1.5em !important;
  text-align:center;
  -moz-text-shadow: 0px 3px 0px #000;
  -webkit-text-shadow: 0px 3px 0px #000;
  text-shadow: 0px 3px 0px #000;
}
.meal-en{
	font-size:12px;
	font-style: italic; 
	padding-bottom:10px;
}
.title-en{
	margin-bottom: 15px;
	margin-top: 0px;
	font-style: italic; 
}
.title-cz{
	margin-bottom: 0px;
}


.poster {
  width: 34%;
  position: absolute;
  top:0;
  right: 0;
}